<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="G11" petalType="group" />
  <group id="G11">
    <title xml:lang="de">Gender</title>
    <annotation xml:lang="de" />
    <member ref="G18" petalType="group">
      <title xml:lang="de">männlich</title>
      <members size="14" />
    </member>
    <member ref="G19" petalType="group">
      <title xml:lang="de">weiblich</title>
      <members size="12" />
    </member>
  </group>
</petal>

